Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005188 [JEDI VCL] 00 JVCL Components major always 2010-03-05 18:13 2011-06-10 16:09
Reporter arnikos View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005188: JvInterpreterTest Problem
Description In Delphi 2010 (Win 7) when I run the JvInterpreterTest.dpr example, I get the message: "TJvAppIniFilesStorage.ReadValue: Section undefined"
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0017280)
obones (administrator)
2010-03-09 11:40

Seeing this as well with D2009
(0017281)
obones (administrator)
2010-03-09 12:08

This is now fixed in SVN

- Issue History
Date Modified Username Field Change
2010-03-05 18:13 arnikos New Issue
2010-03-09 11:40 obones Note Added: 0017280
2010-03-09 11:40 obones Status new => confirmed
2010-03-09 12:08 obones Note Added: 0017281
2010-03-09 12:08 obones Assigned To => obones
2010-03-09 12:08 obones Status confirmed => resolved
2010-03-09 12:08 obones Resolution open => fixed
2010-03-09 12:08 obones Fixed in Version => Daily / SVN
2010-03-09 12:08 obones Target Version => 3.40 - not yet released
2011-06-10 16:09 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker